## waycheck 1.3.1

=== debian/changelog ===
waycheck (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080960)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Sep 2024 18:10:44 +0100
